langcode: {{ language | default("en") }}
status: true
dependencies:
  module:
    - node
{% for dep in modules %}
    - {{ dep }}
{% endfor %}
id: {{ entity_type }}.{{ field_name }}
field_name: {{ field_name }}
entity_type: {{ entity_type }}
type: {{ field_type }}
module: {{ field_module }}
locked: false
{% if field_type == "entity_reference" %}
cardinality: -1
{% else %}
cardinality: 1
{% endif %}
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
{{ settings }}